{
    "starterpacks": [
        "starterpacks/sp-fedikirche.json",
        "starterpacks/sp-katholisch.json",
        "starterpacks/sp-vereine-initiativen.json",
        "starterpacks/sp-religionsbezogene-bildung.json",
        "starterpacks/sp-daily-impulse.json",
        "starterpacks/sp-eb-paderborn.json",
        "starterpacks/sp-100-morgen-wald.json",
        "starterpacks/sp-inklusion.json",
        "starterpacks/sp-nachrichten-analysen.json",
        "starterpacks/sp-gemeinden-und-so.json",
        "starterpacks/sp-evangelisch.json",
        "starterpacks/sp-wissenschaft-hochschule.json",
        "starterpacks/sp-pionierinnen-und-propheten.json"
    ]
}
